Subject: forwarding problems..

From: Pine ADMIN <[email-masked]>
Date: Fri, 20 Jun 1997 12:08:09 -0400 (EDT)

I am in the process of setting up a secure pine server, where there is a
global profile in /etc/profile used instead of the normal .profile in each
user's path. I just modified the pine.conf and here are the adjusted
values..

feature-list=disable-password-cmd,
             disable-keyboard-lock-cmd,
             disable-config-cmd,
             disable-update-cmd

As soon as I started to use these configuration changes, it seems that my
.forward file was not working (or forwarding my mail to planet sendmail
somewhere). Do these config changes (in the pine.conf)
or the use of a 'global' profile file disable the .forward in someway?

Vincenzo Bochicchio

****************************************/^^.     ^^^^  ^    ^   PCN    /\
PCN-Pine-Administrator-xten201-290-5507/   ^   ^      ^ ^  ^   Pine   /  \
Vincenzo Bochicchio ([email-masked])/^^^^   ^      ^  ^ ^   Email   /  \
Morris-Plains NJ - http://www.pcn.com/       ^      ^   ^^   Server  /____\ 
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^        ^^^^  ^    ^              ||